## CamelMaildirStore

CamelMaildirStore

## Types and Values

struct | CamelMaildirStore

## Object Hierarchy

        GObject
        ╰── CamelObject
            ╰── CamelService
                ╰── CamelStore
                    ╰── CamelLocalStore
                        ╰── CamelMaildirStore

## Implemented Interfaces

CamelMaildirStore implements GInitable.

## Description

## Functions

## Types and Values

### struct CamelMaildirStore

    struct CamelMaildirStore;